*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    
}
@font-face{
    font-family: "Montserrat-Regular";
    src: url(../fonts/Montserrat-Regular.ttf);
}
@font-face{
    font-family: "Montserrat-Medium";
    src: url(../fonts/Montserrat-Medium.ttf);
}
@font-face{
    font-family: "Montserrat-Bold";
    src: url(../fonts/Montserrat-Bold.ttf);
}

.logo-mob{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 30px 0;
    display: none;
}
.home-content .logo img{
    width: 350px;
}
.footer-link{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    padding: 0px 30px;
    height: 60px;
    display: none;
}
.home-content{
    position: relative;
    width: 100%;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background-image: url(../image/content/home-img.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center;    
}
.left-content{
    position: absolute;
    bottom: 30px;
    left: 6%;
}
.right-content{
    position: absolute;
    bottom: 30px;
    right: 6%;
}
.home-content .logo{
    margin-left: -20px;

}
.btn{
    font-family: "Montserrat-Bold";
    text-decoration: none;
    margin-top: 15px;
    display: block;
    color: #2d2d2d;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 2em;
}
.buttom-contact img{
    margin-right: 15px;
    opacity: 1;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
            height: 10px;
    width:10px;
    display: inline-block;
}
.buttom-contact:hover img{
    margin-right: -15px;
    opacity: 0;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
}
.button-catalog{
    color: #2d2d2d;
}
.button-catalog img{
    margin-left: 15px;
    opacity: 1;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
    width: 8.2px;
}
.button-catalog:hover img{
    margin-left: -15px;
    opacity: 0;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
}
/*  страница контактов */
.contact-header{
    position: absolute;
    top: 30px;
    left: 30px;
}
.contact-header a{
    font-family: "Montserrat-Bold";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
            color:#006351 ;

    font-size: 1.5em;
    text-transform: uppercase;
}
.contact-header a:hover{
    text-decoration: none;
}
.contact-header img{
    margin-right:10px;
    width: 15px;
}
.contact-content{
    width: 100%;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0 15px;
}
.logo-contact{
    width: 100%;
    text-align: center;
}
.logo-contact{
    margin-bottom: 60px;
}
.logo-contact img{
    width: 420px;
    margin-left: -200px;
}
.address-content ul{
    margin-bottom: 25px;
}
.address-content ul:last-of-type{
    margin-bottom: 0;
}
.address-content li{
    list-style: none;
    font-family: "Montserrat-Medium";
    color:#006351 ;
    margin-bottom:2px;
    z-index: 999 !important;
    font-size: 1.8em;
}
.address-content li a{
    color:#006351 ;
    margin-left: 10px;

}
.address-content li a:hover{
    color: #005ba1;
}
/* слайдер */
.header-cat{
    position: relative;
    margin-bottom: 10px;
    top: 0px;
    z-index: 999 !important;
    margin-top: 30px;
    margin-left: 20px;
}
.img-container{
    width: 78%;  
}

.owl-carousel{
    position: static !important;
}
.owl-nav{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    overflow: visible;
}
.owl-nav button{
    width: 50%;
    height: 200vh;
    outline: none;
}
.owl-nav button span{
    opacity: 0;
}
.owl-next{
    position: absolute;
    right: 0;
}
.owl-prev{
    position: absolute;
    left: 0;

}
.owl-dots{
    position: absolute;
    bottom: 100px;
    bottom:0px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 999 !important;
    padding: 30px 0;
}
.owl-dots .owl-dot{
    width: 13px;
    height: 13px;
    background: #ffcc00 !important;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
    margin-right: 10px;
    z-index: 999;
}
.owl-dots .owl-dot:last-of-type{
    margin-right: 0;
}
.owl-dot.active{
    background: #006351 !important;
    width: 40px;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
    border: none;
    outline: none;
}
.item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height:100vh;
    width: 100%;
}
/* ссылка на главную в слайдере */
.link-home{
    background: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100vh;
}
.link-contacs{
    display: block ;
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    width: 50% !important;
    height: 100vh;

}

/* свой курсор */
.owl-next {cursor: url(../image/icons/next.png), url(../image/icons/next.cur), default !important;}
.owl-prev {cursor: url(../image/icons/prev.png), url(../image/icons/prev.cur), default !important; }

.link-home {cursor: url(../image/icons/home.png), url(../image/icons/home.cur), default !important; }
.link-contacs {cursor: url(../image/icons/contact.png), url(../image/icons/contact.png), default !important; }

.cursor-def{
    cursor: default !important;
}


/*Скрыть неактивную кнопку*/
.owl-next.disabled, .owl-prev.disabled  {
    display: none !important; 
  }




  .preloader {
    /*фиксированное позиционирование*/
    position: fixed;
    /* координаты положения */
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    /* фоновый цвет элемента */
    background: #e0e0e0;
    /* размещаем блок над всеми элементами на странице (это значение должно быть больше, чем у любого другого позиционированного элемента на странице) */
    z-index: 1001;
  }
  .row{
      margin-top:-4%;
  }

  .preloader__row {
    position: relative;
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    margin-top: -35px;
    margin-left: -35px;
    text-align: center;
    -webkit-animation: preloader-rotate 2s infinite linear;
            animation: preloader-rotate 2s infinite linear;
  }
  
  .preloader__item {
    position: absolute;
    display: inline-block;
    top: 0;
    background-color: #006351;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    -webkit-animation: preloader-bounce 2s infinite ease-in-out;
            animation: preloader-bounce 2s infinite ease-in-out;
  }
  
  .preloader__item:last-child {
    top: auto;
    bottom: 0;
    -webkit-animation-delay: -1s;
            animation-delay: -1s;
  }
  
  @-webkit-keyframes preloader-rotate {
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  
  @keyframes preloader-rotate {
    100% {
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
    }
  }
  
  @-webkit-keyframes preloader-bounce {
  
    0%,
    100% {
      -webkit-transform: scale(0);
              transform: scale(0);
    }
  
    50% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  
  @keyframes preloader-bounce {
  
    0%,
    100% {
      -webkit-transform: scale(0);
              transform: scale(0);
    }
  
    50% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  
  .loaded_hiding .preloader {
    -webkit-transition: 0.3s opacity;
    -o-transition: 0.3s opacity;
    transition: 0.3s opacity;
    opacity: 0;
  }
  
  .loaded .preloader {
    display: none;
  }
.img-container{
    margin: 0 auto;
}